=== debian/changelog ===
paraclu (9-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:25 +0100

paraclu (9-2) unstable; urgency=medium

  * Team upload.
  * [692ba80] Sort out metadata between debian/upstream/metadata and d/copyright
  * [c947345] Fix watch file
  * [34b03c9] New style gbp config
  * [7e8085a] cme fix dpkg-control
               + Point VCS fields to Salsa
               + Standards-Version: 4.1.4
  * [2dc507c] debhelper 11
  * [02c17ec] Lintian override for script-with-language-extension
  * [2734571] hardening=+all
  * [c2ed054] Enable debug symbols
  * [2f4adde] Add manpage if possible

 -- Andreas Tille <tille@debian.org>  Tue, 03 Jul 2018 15:12:25 +0200

paraclu (9-1) unstable; urgency=low

  * First upload to the Debian archive, closes: #762412.

 -- Charles Plessy <plessy@debian.org>  Tue, 23 Sep 2014 19:32:34 +0900
