=== debian/control ===
Source: paraclu
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/med-team/paraclu
Vcs-Git: https://salsa.debian.org/med-team/paraclu.git
Homepage: http://cbrc3.cbrc.jp/~martin/paraclu/

Package: paraclu
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Parametric clustering of genomic and transcriptomic features
 Paraclu finds clusters in data attached to sequences.  It was first
 applied to transcription start counts in genome sequences, but it
 could be applied to other things too.
 .
 Paraclu is intended to explore the data, imposing minimal prior
 assumptions, and letting the data speak for itself.
 .
 One consequence of this is that paraclu can find clusters within
 clusters.  Real data sometimes exhibits clustering at multiple scales:
 there may be large, rarefied clusters; and within each large cluster
 there may be several small, dense clusters.
