=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_installman:
	# dh_installman is messing up .sh extension as language extension
	dh_install debian/*.1	usr/share/man/man1
