=== debian/watch ===
version=4

http://cbrc3.cbrc.jp/~martin/paraclu/ paraclu-(.*).zip
