=== debian/changelog ===
paraclu (10-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Fix fetch URL - paraclu has moved to gitlab
  * New upstream version 10
  * d/control: Fix homepage
  * Remove lintian override
  * d/copyright: Fix Source URL, migrate to https
  * Update upstream/metadata
  * d/p/do-not-override-cxxflags.patch: Do not override CXXFLAGS
  * Declare compliance with policy 4.5.1

  [ Shruti Sridhar ]
  * Team Upload. 
  * Add Autopkgtests
  * Add test data and examples
  * Install docs
  * Update copyright

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 23:07:40 +0530

paraclu (9-3) unstable; urgency=medium

  * Team upload.
  * Drop debian/gbp.conf
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 14:15:47 +0100
