=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Charles Plessy <plessy@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/paraclu
 Vcs-Git: https://salsa.debian.org/med-team/paraclu.git
-Homepage: http://cbrc3.cbrc.jp/~martin/paraclu/
+Homepage: https://gitlab.com/mcfrith/paraclu
+Rules-Requires-Root: no
 
 Package: paraclu
 Architecture: any
