=== debian/watch ===
version=4
https://gitlab.com/mcfrith/paraclu/-/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz
